## MateRRLabeler MateRRLabeler |

## Synopsis

    #include <libmateui/mate-rr-labeler.h>

                        MateRRLabeler;
    MateRRLabeler *    mate_rr_labeler_new                (MateRRConfig *config);
    void                mate_rr_labeler_hide               (MateRRLabeler *labeler);
    void                mate_rr_labeler_get_color_for_output
                                                            (MateRRLabeler *labeler,
                                                             MateOutputInfo *output,
                                                             GdkColor *color_out);

## Object Hierarchy

      GObject
       +----MateRRLabeler

## Description

## Details

### MateRRLabeler

    typedef struct _MateRRLabeler MateRRLabeler;

### mate_rr_labeler_new ()

    MateRRLabeler *    mate_rr_labeler_new                (MateRRConfig *config);

`config` : |
Returns : |

### mate_rr_labeler_hide ()

    void                mate_rr_labeler_hide               (MateRRLabeler *labeler);

`labeler` : |

### mate_rr_labeler_get_color_for_output ()

    void                mate_rr_labeler_get_color_for_output
                                                            (MateRRLabeler *labeler,
                                                             MateOutputInfo *output,
                                                             GdkColor *color_out);

`labeler` : |
`output` : |
`color_out` : |